# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = dcmtk-docs
pkgbase = dcmtk
xdata = pkgtype=split
pkgver = 3.7.0-3
pkgdesc = A collection of libraries and applications implementing large parts the DICOM standard - documentation
url = http://dicom.offis.de/dcmtk
builddate = 1783668306
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 169530395
arch = armv7h
license = BSD-3-Clause
makedepend = cmake
makedepend = doxygen
makedepend = ninja
makedepend = glibc
makedepend = libgcc
makedepend = libpng
makedepend = libstdc++
makedepend = libtiff
makedepend = libxml2
makedepend = openjpeg2
makedepend = openssl
makedepend = zlib
